#!/usr/bin/python

import pandas as pd

def result_to_csv(result, filename):
    result.to_csv(filename, 
                  index=False,
                  index_label=['PassengerId','Survived'],
                  header=True)

def female(x):
    if x == 'female': 
        return 1 
    else: 
        return 0    

data      = pd.read_csv("train.csv")
data_test = pd.read_csv("test.csv")

result = data_test['PassengerId'].copy().to_frame()
result['Survived'] = data_test['Sex'].map(female)

result_to_csv(result, 'pred_simple.csv')
